Sign in to follow this  
Followers 0
tom4396

Infistar issues ( please help )

4 posts in this topic

So i started a new arma 3 server and am having trouble getting the server to load infistar i have searched allot and cannot find a solution , i followed the steps in the read me file and also watched videos and the server doesnt even load the mod in the first place  :() here is my rpt (Please help) (http://pastebin.com/bpRNr6gC)

Share this post


Link to post
Share on other sites
Spoiler

2:16:59 "<infiSTAR.de> This is not the Exile version and it would need many changes to run with Exile. Please go to www.infiSTAR.de and get the Exile version."

You have bought the wrong infiSTAR version. @infiSTAR might be able to refund/change your plan? 

Edited by ILLUXNNN

Share this post


Link to post
Share on other sites
Advertisement

 

Spoiler

 

  1.  2:16:59 "<infiSTAR.de> This is not the Exile version and it would need many changes to run with Exile. Please go to www.infiSTAR.de and get the Exile version."
  2.  2:16:59 "<infiSTAR.de> This is not the Exile version and it would need many changes to run with Exile. Please go to www.infiSTAR.de and get the Exile version."
  3.  2:16:59 "<infiSTAR.de> This is not the Exile version and it would need many changes to run with Exile. Please go to www.infiSTAR.de and get the Exile version."
  4.  2:16:59 "<infiSTAR.de> This is not the Exile version and it would need many changes to run with Exile. Please go to www.infiSTAR.de and get the Exile version."
  5.  2:16:59 "<infiSTAR.de> This is not the Exile version and it would need many changes to run with Exile. Please go to www.infiSTAR.de and get the Exile version."
  6.  2:16:59 "<infiSTAR.de> This is not the Exile version and it would need many changes to run with Exile. Please go to www.infiSTAR.de and get the Exile version."
  7.  2:16:59 "<infiSTAR.de> This is not the Exile version and it would need many changes to run with Exile. Please go to www.infiSTAR.de and get the Exile version."
  8.  2:16:59 "<infiSTAR.de> This is not the Exile version and it would need many changes to run with Exile. Please go to www.infiSTAR.de and get the Exile version."
  9.  2:16:59 "<infiSTAR.de> This is not the Exile version and it would need many changes to run with Exile. Please go to www.infiSTAR.de and get the Exile version."
  10.  2:16:59 "<infiSTAR.de> This is not the Exile version and it would need many changes to run with Exile. Please go to www.infiSTAR.de and get the Exile version."
  11.  2:16:59 "<infiSTAR.de> This is not the Exile version and it would need many changes to run with Exile. Please go to www.infiSTAR.de and get the Exile version."

 

please contact me, telling me the email you have used to purchase.

 

*closed*

 

Share this post


Link to post
Share on other sites
Advertisement
Guest
This topic is now closed to further replies.
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.